requirejs

2.3.6 latest

Node adapter for RequireJS, for loading AMD modules. Includes RequireJS optimizer

License

Published

Maintainers

Dependencies

0 deps 0 devDeps

Analysed versions

50 versions

  • 2.3.6

    3
    latest
  • 2.3.5

    3
  • 2.3.4

    1
  • 2.3.3

    11
  • 2.3.2

    13
  • 2.3.1

    11
  • 2.3.0

    11
  • 2.2.0

    13
  • 2.1.22

    11
  • 2.1.21

    11

Loaded 10 of 50

Dependencies

This version does not use dependencies.

Backlog

0 versions

No versions in backlog

Behavioural monitoring and security for npm packages

Monitor every change in your dependency tree and automatically block malicious packages from entering your codebase. Safeguard your projects by using lstn in GitHub.